.produit_vignette{width: 30%;padding-bottom: 0.5vw;border: 1px;border: 1px solid;border-color: black;}
.produit_vignette img{width: 100%;height: auto;}
.produit_vignette h3 {text-align: center;font-size: 1.2vw;font: optional;margin-top:0.5vw ;color:black;}
.produit_vignette p {text-align: center;font-size: 0.9vw;margin: 0;font: optional;color: gray;}

